/**/
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.clear, .push, .clear5, .clear10, .clear15, .clear20, .clear25, .clear30, .clear35, .clear40, .clear45, .clear50 {
	width:100%;
	clear:both;
	display:block;
}
.clear, .push {
	height:0px;
	line-height:0px;
}
.clear5 {
	height:5px;
}
.clear10 {
	height:10px;
}
.clear15 {
	height:15px;
}
.clear20 {
	height:20px;
}
.clear25 {
	height:25px;
}
.clear30 {
	height:30px;
}
.clear35 {
	height:35px;
}
.clear40 {
	height:40px;
}
.clear45 {
	height:45px;
}
.clear50 {
	height:50px;
}
.clear60 {
	height:60px;
}
.pad5 {
	padding:5px;
}
.pad10 {
	padding:10px;
}
.pad15 {
	padding:15px;
}
.pad20 {
	padding:20px;
}
.pad25 {
	padding:25px;
}
.pad30 {
	padding:30px;
}
.pad35 {
	padding:35px;
}
.pad40 {
	padding:40px;
}
.pad45 {
	padding:45px;
}
.pad50 {
	padding:50px;
}
.padleft5 {
	padding-left::5px;
}
.padleft10 {
	padding-left:10px;
}
.padleft15 {
	padding-left:15px;
}
.padleft20 {
	padding-left:20px;
}
.padleft25 {
	padding-left:25px;
}
.padleft30 {
	padding-left:30px;
}
.padleft35 {
	padding-left:35px;
}
.padleft40 {
	padding-left:40px;
}
.padleft45 {
	padding-left:45px;
}
.padleft50 {
	padding-left:50px;
}
/**/
* html{
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	padding: 0px;
	margin: 0px;
}
textarea {
	resize:vertical;
}


/*social*/
i.social {
	background-image: url('/media/images/socialSetLight.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	display: inline-block;
	background-color: #373737;
	/*border: 2px solid #FFF;*/
	border: 2px solid transparent;
	background-position: 0px -2px;
	/*background-image: url('/media/images/socialSetDark.png');*/
	/*background-color: #FFF;*/
	/*border: 2px solid #373737;*/
}
i.social:hover {
	background-image: url('/media/images/socialSetDark.png');
	background-color: #FFF;
	/*border: 2px solid #373737;*/
	/*background-image: url('/media/images/socialSetLight.png');*/
	border: 2px solid transparent;
	/*background-color: #373737;*/
}
i.social.fb { /*facebook*/
	background-position: -199px -2px;
}
i.social.tw { /*twitter*/
	background-position: -239px -2px;
}
i.social.li { /*linked in*/
	background-position: -279px -2px;
}
i.social.yt { /*youtube*/
	background-position: -319px -2px;
}
i.social.pt { /*pintrest*/
	background-position: -358px -2px;
}
i.social.gp { /*google plus*/
	background-position: -399px -2px;
}
